.widgets-about-4 .w-abuot-top-title{font-size: 2.25rem;}
.widgets-about-4 .w-a-left .w-about-content{line-height: 2;margin-top: 3.75rem;}
.widgets-about-4 .w-fixed-box{width: 160px; position: absolute;bottom: 0;right:0; background-color: var(--bs-theme-color);z-index: 1;padding: 20px 25px;border-radius: 15px;text-align: center;}
.widgets-about-4 .w-fixed-box h4{font-size: 42px;line-height: 52px;margin-bottom: 5px;font-weight: 700;color: #ffffff;}
.widgets-about-4 .w-fixed-box span{ color: #ffffff;font-weight: 500;line-height: 20px;display: block;}
.widgets-about-4 .about-list{margin-top: 2rem;}
.widgets-about-4 .about-list .about-item{margin-bottom: 5px;display: flex;align-items: center;}
.widgets-about-4 .about-list .about-item .a-elementor-icon{color: var(--bs-theme-color);}
.widgets-about-4 .about-list .about-item .a-elementor-text{color: #03102c;}
.widgets-about-4 .about-list .about-item .a-elementor-icon + .a-elementor-text{padding-left: 10px;font-size: 16px;line-height: 26px;}
@media screen and (max-width: 1280px) {
    .widgets-about-4 .w-a-left .w-about-content{margin-top: 2rem;}
}
@media screen and (max-width: 992px) {
    .widgets-about-4 .w-abuot-top-title{text-align: center;font-size: 1.75rem;}
    .widgets-about-4 .w-a-right{margin-top: 1rem;}
    .widgets-about-4 .w-a-left .w-about-content{margin-top: 1rem;}
    .widgets-about-4 .w-fixed-box{bottom: auto;top: 0;right: 1.5rem; padding: 12px 20px;width: 120px; }
    .widgets-about-4 .w-fixed-box h4{font-size: 36px;line-height: 1.2;}
    .widgets-about-4 .w-fixed-box span{ font-size: 14px;line-height: 1.2;}
}
